@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');

body {
    font-family: Poppins,sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #4d4d4d;
    background: #fff;
}

.main-body {
    background-color: #f5daff;
}

a {
    color: #7049ba;
}

a:focus, a:hover, a:active {
    color: #e95095;
}

.navbar-main .navbar-nav>li.active>a, .navbar-main .navbar-nav>li.active>a:focus, .navbar-main .navbar-nav>li.active>a:hover, .navbar-main .navbar-nav>li.open>a, .navbar-main .navbar-nav>li.open>a:focus, .navbar-main .navbar-nav>li.open>a:hover, .navbar-main .navbar-nav>li>a:focus, .navbar-main .navbar-nav>li>a:hover {
    color: #7049ba;
}

.h1, h1 {
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
}

.main-header .header-lined h1 {
    margin: 0;
    border-bottom: none;
    font-weight: 700;
    color: #454545;
}

.main-header .header-lined p {
    margin: 24px 0 0;
    font-size: 18px;
    color: #454545;
}

.btn-primary {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.1;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0em;
    border-radius: 0.3em;
    padding: 0.8em 1.8em;
    background: #7049ba;
    border-color: transparent;
    color: #ffffff!important;
    box-shadow: 0 0em 0em rgba(0,0,0,0.2);
}

.btn-primary.active, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus, .btn-primary:active, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:focus, .btn-primary:hover, .open>.btn-primary.dropdown-toggle, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover {
    color: #fff;
    background-color: #e95095;
    border-color: #fff;
    e: ;
}

.btn-group-sm>.btn, .btn-group-xs>.btn, .btn-sm, .btn-xs {
    height: 41px;
    padding: 2px 8px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 2px;
    font-weight: 400;
}

.btn-info {
    color: #7049ba;
    background-color: #e3effc;
    border-color: #7049ba;
}

.btn-info.active, .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus, .btn-info:active, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .btn-info:focus, .btn-info:hover, .open>.btn-info.dropdown-toggle, .open>.btn-info.dropdown-toggle.focus, .open>.btn-info.dropdown-toggle:focus, .open>.btn-info.dropdown-toggle:hover {
    color: #fff;
    background-color: #e95095;
    border-color: #d5e7fb;
}

.panel-choose-domain .panel-domain-search {
    background: linear-gradient(135deg,#7049ba,#e95095);
    border-radius: 8px;
    padding: 38px;
}

.search-group {
    position: relative;
    align-self: center;
}

.panel-choose-domain .panel-body .form-control {
    border-color: #fff;
    height: 46px;
}

.kb-search .kb-search-wrapper {
    padding: 44px 24px;
    background: linear-gradient(135deg,#7049ba,#e95095);
    border-radius: 8px;
}

.kb-search .kb-search-wrapper .form-control {
    border-color: #fff;
    font-size: 18px;
    height: 46px;
}

.form-control, .module-custom-output input[type=text] {
    display: block;
    width: 100%;
    height: 46px;
    padding: 8px 16px;
    font-size: 18px;
    line-height: 24px;
    color: #2a2e36;
    background-color: #fff;
    border: 1px solid #a4a4a4;
    border-radius: 6px;
}

.page-type-full .main-body.login-page {
    background: linear-gradient(135deg,#000,80%,#e95095);
}

.main-body.login-page {
    background: linear-gradient(135deg,#000,80%,#e95095);
}

.logincontainer-body {
    padding: 32px 32px 32px 32px;
}

.m-b-24 {
    margin-bottom: 24px!important;
    margin-top: -18px!important;
}

.logincontainer {
    max-width: 400px;
    border: none;
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.05);
}

.text-small {
    font-size: 14px;
    line-height: 42px;
    font-weight: 400;
}

.main-banner {
    background: linear-gradient(135deg,#7049ba,#e95095);
}

.main-banner .banner-title {
    font-weight: 700;
}

.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn, .input-lg {
    font-size: 18px;
}

.form-control, .module-custom-output input[type=text] {
    display: block;
    width: 100%;
    height: 42px;
    padding: 8px 16px;
    font-size: 18px;
    line-height: 24px;
    color: #2a2e36;
    background-color: #fff;
    border: 1px solid #a4a4a4;
    border-radius: 2px;
}

.form-control:focus, .module-custom-output input[type=text]:focus {
    border-color: #e95095;
    outline: 0;
}

.panel-sidebar .list-group>a.list-group-item, .panel-sidebar .list-group>a.list-group-item>i {
    color: #470c9f;
}

.panel-sidebar .list-group>a.list-group-item:hover {
    background-color: #7049ba;
    padding-left: 16px;
    padding-right: 16px;
    color:#fff;
}

.panel .list-group>a.list-group-item.active, .panel .list-group>a.list-group-item.active:focus, .panel .list-group>a.list-group-item.active:hover {
    background-color: #7049ba;
    color: #fff;
}

.panel-sidebar .list-group>a.list-group-item:active, .panel-sidebar .list-group>a.list-group-item:focus {
    color: #fff;
}

.panel-sidebar .list-group>a.list-group-item.active:focus>i, .panel-sidebar .list-group>a.list-group-item.active:hover>i, .panel-sidebar .list-group>a.list-group-item.active>i {
    color: #fff;
}

.annoucements .announcement-title {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
    color: #e95095;
    font-size: 24px;
    line-height: 34px;
    font-weight: 700;
}

.kb-category a:before {
    color: #e95095;
}

.kb-rate-article {
    color: #7049ba;
}

.tile:hover .icon {
    color: #7049ba;
}

.tile .stat {
    color: #e95095;
}

.client-home-panels .panel-domain-register {
    background: linear-gradient(135deg,#7049ba,#e95095);
}

.new-tlds-home-banner {
    background: linear-gradient(to bottom, #e95095 0%, #E950AF 100%);
}

.checkbox-styled, .radio-styled {
    top: -1px;
    position: relative;
    display: flex;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border: 1px solid #929292;
    border-radius: 4px;
    transition: .24s ease;
    cursor: pointer;
    margin-right: 8px;
    min-width: 18px;
    min-height: 18px;
}

.checkbox-styled.hover, .checkbox-styled:hover, .icheck-label:hover>.checkbox-styled, .radio-styled.hover, .radio-styled:hover {
    border: 1px solid #e95095;
}


.btn-primary.disabled, .btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #cbcbcb;
    border-color: #929292;
}

#header .logo img {
    max-height: 44px;
    height: auto;
}

.lagom .navbar-main {
    background: #7049ba;
}

.lagom .navbar-main .navbar-header {
    height: 74px;
    padding: 11px;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}


.package-featured {
    position: relative;
    overflow: hidden;
    border-color: #1062fe;
    background: linear-gradient(135deg,#e95095,#7049ba);
    border-radius: 8px;
    color: #fff;
}

.package-featured p {
    color: #fff;
}

.package-featured li {
    color: #fff;
}

.package-featured.btn-primary {
    background-color: #e95095;
}

